 @CHARSET "UTF-8";

/* float clearing for IE6 */
* html .clearfix {
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix {
	min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

html,body {
	margin: 0px;
	height: 100%;
	width: 100%;
}

body {
	background-color: black;
	color: white;
	font-family: sans-serif;
	font-size: 0.8em;
	text-align: center;
}

img {
	border: none;
}

div.bodyContainer {
	position: relative;
	margin: 54px auto 0px auto;
	padding: 0px;
	width: 1040px;
	height: auto;
}

.frameLeft {
	float: left;
	width: 75px;
	top: 0px;
	left: 0px;
}

.frameTop {
	float: left;
	width: 610px;
	top: 0px;
	left: 75px;
}

.logo {
	float: right;
	width: 355px;
}

.navContainer {
	float: left;
	width: 610px;
	height: 52px;
	background-image: url(/skins/default/images/nav_bg.png);
}

.nav2Container {
	float: left;
	width: 610px;
	height: 78px;
	background-image: url(/skins/default/images/nav2_bg.png);
}

.contentContainer {
	float: left;
}

.bLeft {
	float: left;
	width: 69px;
	height: 435px;
	background-image: url(/skins/default/images/b_box_left.png);
}

.bCenter {
	float: left;
	width: 468px;
	height: 435px;
	background-image: url(/skins/default/images/b_box_bg.png);
}

.bRight {
	float: right;
	width: 73px;
	height: 435px;
	background-image: url(/skins/default/images/b_box_right.png);
}

.bBottom {
	float: left;
	width: 975px;
	height: 133px;
	background-image: url(/skins/default/images/frame_bottom.png);
}

.bHeader {
	position: relative;
	width: 468px;
	height: 68px;
}

.bBody {
	position: relative;
	width: 468px;
	height: 370px;
	overflow: auto;
}

.rBox {
	float: right;
	margin-right: 50px;
	right: 20px;
	top: 280px;
	width: 237px;
	height: 327px;
	background-image: url(/skins/default/images/r_box_bg.png);
}

.rBoxTop {
	position: relative;
	background-image: url(/skins/default/images/r_box_top.png);
	height: 79px;
	width: 237px;
}

.rBoxBody {
	position: relative;
	margin-left: 46px;
	height: 207px;
	width: 138px;
	overflow: auto;
	font-size: 0.75em;
}

div.navContainer>div {
	position: relative;
	display: inline;
}

.navItem2 {
	top: 28px;
	left: -7px;
}

.navItem3 {
	top: 15px;
	left: 7px;
}

.navItem4 {
	z-index: 20;
	top: 10px;
	left: 20px;
}

.navItem5 {
	z-index: 10;
	top: 30px;
	left: 10px;
}

.navItem6 {
	z-index: 10;
	top: 14px;
	left: 5px;
}

.navItem7 {
	z-index: 10;
	top: 31px;
	left: 0px;
}

div.bodyContainer{
        position: relative;
    margin: 0px auto 0px auto;
    width: 800px;
    height: 100%;
    padding-top: 100px;
}
.formContainer{
           vertical-align: top;
}
.emailField{
        border: 1px solid #ff0000;
    background-color: #ff0000;
    color: white;
    font-size: inherit;
    width: 200px;
    padding: 3px;
    background-image: url('/skins/default/images/splash/btn_bg_12.gif');
    vertical-align: middle;
}
.fireButton{
    vertical-align: middle;
}

a,h3{
	color: red;
}
